// Accepts and returns user's validated menu choice

#include <iostream>
#include "calcWeeklyPay.h"

using namespace std;

double calcWeeklyPay(int hoursWorked, double hourlyRate) {
    double weeklyPay = (hoursWorked * hourlyRate);
    return weeklyPay;
}

double calcWeeklyPay(double annualSalary) {
    double weeklyPay = (annualSalary / 52);
    return weeklyPay;
}